Kysymys

ZTE Blade ja marketin OpenGL ES 2.0 -sovellukset

  • 15 helmikuu 2011
  • 0 kommenttia
  • 848 katselukerrat

Moi,

Jos joku Saunalahden edustaja sattuisi vaikka tätä lukemaan..

Minkäköhän takia sovellukset, joilla on OpenGL ES 2.0 -vaatimus eivät näy ZTE Bladella marketissa? Eli jos julkaisee sovelluksen, jonka AndroidManifest.xml:ssä on seuraava vaatimus:



.. sovellus ei näy ZTE Bladella marketissa, eikä sitä voi asentaa puhelimeen marketin www-käyttöliittymästä. Jos vaatimuksen ottaa manifestista pois, sovellus ilmestyy näkyviin. Blade näyttäisi kuitenkin tukevan OpenGL ES 2.0:aa, esimerkiksi GPUBench-ohjelman mukaan.

Tässä yksi esimerkki ohjelmasta, joka marketissa ei näy, mutta toimii kyllä suoraan apk:sta asennettuna Bladessa:

https://market.android.com/details?id=com.pallosalama.dice.free

Keskustelussa ei ole vielä kommentteja.

Vastaa ensimmäisenä!

Osallistu keskusteluun